


@media (max-width: 769px) {



    .hidden-tablet {
        display: none !important;
    }


    .show-mobile{
        display: none !important;
    }
    .show-tablet{
        display: block !important;
    }
    .show-desktop{
        display: none !important;
    }

    .wrap{ width: 100%;}
    .base{
        width: 98%;
        margin-left: 1%;
    }

    .header{ width: 100%; }
    .rightTopNavi{ width: 18%; }
    .search{ width: 50%; }
    .mainSearchContainer{ width: 100%; }
    .searchInput{ width: 81%; }

    #categories{
        width: 30%;
    }

    #categoriesList{
        width: 30%;
    }

    .footerDesc{
        width: 51%;
        float: right;
        margin-top: 1%;
        text-align: right;
        margin-right: 2%;
        line-height: 15px;
    }
    .footer{
        height: auto;
    }

    .footerLinkContainer{
        width: 90%;
        margin-right: 2%;
    }

    .smallPopup{
        width: 54%;
        margin-left: 27%;
    }

    .smallPopup .popup-content{
        width: 99%;
    }


    .sfContent{
        margin-left: 0% !important;
        width: 100% !important;
        padding: 0 !important;
    }

    .pageTopButtons{
        width: 100px;
    }

    .loading{
        width: 40%;
        margin-left: 30%;
    }

    .textContainer{
        width: 100%;
    }


    .mainVideo{
        margin-left: 1%;
        width: 98%;
    }

}